package com.jeeplus.modules.sg.overheadline.mapper;

import com.jeeplus.core.persistence.annotation.MyBatisMapper;
import com.jeeplus.modules.sg.overheadline.entity.JkxlAdjustFee;

import java.util.List;

@MyBatisMapper
public interface FeeAdjustMapper {
    List<JkxlAdjustFee> getTzFee(JkxlAdjustFee jkxlAdjustFee);
    void updateTzFee(JkxlAdjustFee jkxlAdjustFee);
    void saveTzFee(JkxlAdjustFee jkxlAdjustFee);
    void delete(String id);
}
